<ul class="links">
  <li class="{% if page.url contains '/admindocs/start/' %} active {% endif %}"><a href="{{ "/admindocs/start/toc-start" | absolute_url }}">Start</a></li>
  <li class="{% if page.url contains '/admindocs/participating/' %} active {% endif %}"><a href="{{ "/admindocs/participating/toc-participating" | absolute_url }}">Participating</a></li>
  <li class="{% if page.url contains '/admindocs/perfsonar/' %} active {% endif %}"><a href="{{ "/admindocs/perfsonar/toc-perfsonar" | absolute_url }}">perfSONAR</a></li>
  <li class="{% if page.url contains '/admindocs/fiona/' %} active {% endif %}"><a href="{{ "/admindocs/fiona/toc-fiona" | absolute_url }}">Fiona</a></li>
  <li class="{% if page.url contains '/admindocs/links/' %} active {% endif %}"><a href="{{ "/admindocs/links/toc-links" | absolute_url }}">Links</a></li>
</ul>
<ul class="links">
  <li class="{% if page.url contains '/nautilus/' %} active {% endif %}"><a href="{{ "/nautilus/" | absolute_url }}">Back to Nautilus</a></li>
  <li class="{% if page.url == "/" %} active {% endif %}"><a href="{{ "/" | absolute_url }}">Back to PRP</a></li>
</ul>
<div align="left"><a href="{{ "/search/" | absolute_url }}"><i class="fas fa-search"></i></a></div>
